

a{
	color:#000000;
	text-decoration:none;
}
a:hover{
//	opacity:0.6;
}


@media screen and (min-width:  641px){

html{
	font-size:14px;
}
*{}
body{
	width:100%;
	font-size:14px;
//	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,'游ゴシック', "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#wrapper{
	width:960px;
	margin:0 auto;
}
#container{}
li{
	list-style-type:none;
}
img{
	font-size:0;
	vertical-align:bottom;
}

/*------------------------------
----------トップページ-----------
---------------------------------*/

#top{
	color:#3E3A39;
}

/*------------------------------
----------サービス-----------
---------------------------------*/
#tit_service{
	background-image: url("../img/service/tit_service.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 960px 160px;
	display: block;
//	margin:0 auto;
	padding:0;
	box-sizing:border-box;
	height: 160px;
//	border:1px solid #75A140;
}
.service_content00{
	border: 1px solid #75a140;
	box-sizing: border-box;
	clear: both;
	letter-spacing: 0.1em;
	margin: 30px auto 30px;
	overflow: hidden;
	width: 900px;
}
.service_content00 .contents_mintit{
	width:840px;
	height:60px;
	margin:auto;
	padding:11.5px 0 11.5px;
	box-sizing: border-box;
	border-bottom:1px solid #75A140;
}
.txt_service01{
	color:#3E3A39;
	font-size:1.142857em;
	width:900px;
	height:160px;
	margin:auto;
	text-align:center;
	padding:0 0 40px 0;
	box-sizing:border-box;
	border-bottom:1px dotted #DDDDDD;
}
.txt_service_2nd{
	margin:0 0 20px 0;
}
.txt_service_4th{
	line-height:2em;
}
.confirm01{
	font-size:1.5714291em;
	letter-spacing:0.15em;
	text-decoration:underline;
}
.service_area{
	padding:30px 0 40px;
	box-sizing:border-box;
	border-bottom:1px dotted #DDDDDD;
}
.icon_service01{
	background-image: url("../img/service/icon_service01.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 42px 42px;
	display: block;
//	margin:0 auto;
	padding:0;
	box-sizing:border-box;
	height: 42px;
}
.icon_service02{
	background-image: url("../img/service/icon_service02.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 42px 42px;
	display: block;
//	margin:0 auto;
	padding:0;
	box-sizing:border-box;
	height: 42px;
}
.icon_service03{
	background-image: url("../img/service/icon_service03.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 42px 42px;
	display: block;
//	margin:0 auto;
	padding:0;
	box-sizing:border-box;
	height: 42px;
}
.icon_service04{
	background-image: url("../img/service/icon_service04.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 42px 42px;
	display: block;
//	margin:0 auto;
	padding:0;
	box-sizing:border-box;
	height: 42px;
}
.txt_service01 ul{
	text-align:center;
}
.txt_service01 li{
	line-height:1.53125em;
}
.txt_service02{
	color:#587930;
	font-size:1.571429em;
	font-weight:bold;
	letter-spacing:0.2em;
	width:900px;
	margin:0 auto 20px;
	padding: 0 0 0 84px;
	line-height: 1.9em;
	box-sizng:border-box;
}
.txt_service03{
	color:#3E3A39;
	line-height:1.75em;
	width:730px;
	margin:auto;
	letter-spacing:0.1em;
}

/*------------------------------
-----------お客様の声-----------
---------------------------------*/
#tit_voice{
	background-image: url("../img/voice/tit_voice.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 960px 160px;
	display: block;
//	margin:0 auto;
	padding:0;
	box-sizing:border-box;
	height: 160px;
}
.txt_voice01{
	background-image: url("../img/voice/icon_voice01.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 62px 62px;
	display: block;
	margin:30px auto 20px;
	padding:23px 0 0 77px;
	box-sizing:border-box;
	height:82px;
	font-size:1.14286em;
	width:900px;
	border-bottom:1px solid #709B54;
}
.voice_content01{
	width:900px;
	margin: auto;
}
.voice_content_part01,
.voice_content_part02,
.voice_content_part03{
	padding:0 0 40px 0;
	border-bottom:1px solid #709B54;
	box-sizing:border-box;
}
.voice_content_part01,
.voice_content_part02{
	margin: 0 auto 20px;
}
.voice_content_part03{
	margin: 0 auto 40px;
}
.mintit_voice01{}
.mintit_voice02{}
.mintit_voice01{
	color:#586694;
	border-left:9px solid #586694;
}
.mintit_voice02{
	color:#B6729E;
	border-left:9px solid #B6729E;
}
.mintit_voice01,
.mintit_voice02{
	line-height:1.75em;
	font-size:1.14286em;
	font-weight:bold;
	padding: 0 0 0 21px;
	box-sizing:border-box;
	margin:0 0 25px 0;
}
.mintit_voice02 .txt_voice03{
	letter-spacing:-0.03em;
	white-space:nowrap;
}

.field_voice01{
	line-height:1.75em;
	width:840px;
	margin:auto;
	vertical-align:top;
}
.txt_voice02{
	font-weight:;
	font-family:'Hiragino Mincho Pro', 'ヒラギノ明朝 Pro W6', 'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R','ＭＳ Ｐ明朝',serif ;
}
.txt_voice03{
	margin:0 0 0 -5px;
}
.txt_voice04{

}
.margin_20{
	margin:0 0 20px 0;
}

.voice_content02{
	margin:0 0 60px 0;
}
.to_detail_voice{
	color:#3E3A39;
	margin:0 0 0 60px;
}
.to_detail_voice a{
	color:#3E3A39;
	font-size:1.2857em;
	font-weight:bold;
}

/*------------------------------
----------お取引の流れ-----------
---------------------------------*/
#tit_flow{
	background-image: url("../img/flow/tit_flow.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 960px 160px;
	display: block;
	margin:0 auto 40px;
	padding:0;
	box-sizing:border-box;
	height: 160px;
//	border:1px solid #75A140;
}
#flow_contents{
	width:900px;
	margin:auto;
}
.flow_content01{
//	width:840px;
//	height:60px;
//	margin:auto;
//	padding:11.5px 0 11.5px;
	box-sizing: border-box;
//	border-bottom:1px solid #75A140;
}
.flow_content02{}
.flow_content03{}
.flow_wrap{
	height:210px;
}
.flow_contents_wrap01{
    border-bottom: 1px dotted #dddddd;
    font-size: 1.1429em;
    line-height: 1.2em;
    padding: 0 0 5px;
	letter-spacing:0.1em;
	margin:0 0 60px 0;
}
.flow_contents_wrap02{
	background-image: url("../img/flow/pics_flow01.jpg");
	background-position: 700px 0px;
	background-repeat: no-repeat;
	background-size: 211px 181px;
	display: block;
	box-sizing:border-box;
	height: 181px;
}
.flow_contents_wrap03{
	background-image: url("../img/flow/pics_flow02.jpg");
	background-position: 700px 0px;
	background-repeat: no-repeat;
	background-size: 211px 181px;
	display: block;
	box-sizing:border-box;
	height: 181px;
}
.flow_contents_wrap04{
	background-image: url("../img/flow/pics_flow03.jpg");
	background-position: 700px 0px;
	background-repeat: no-repeat;
	background-size: 211px 181px;
	display: block;
	box-sizing:border-box;
	height: 181px;
}
.flow_contents_wrap05{
	background-image: url("../img/flow/pics_flow04.jpg");
	background-position: 700px 0px;
	background-repeat: no-repeat;
	background-size: 211px 181px;
	display: block;
	box-sizing:border-box;
	height: 181px;
}
.flow_contents_wrap06{
	background-image: url("../img/flow/pics_flow05.jpg");
	background-position: 700px 0px;
	background-repeat: no-repeat;
	background-size: 211px 181px;
	display: block;
	box-sizing:border-box;
	height: 181px;
}
.flow_contents_wrap07{
	background-image: url("../img/flow/pics_flow06.jpg");
	background-position: 700px 0px;
	background-repeat: no-repeat;
	background-size: 211px 181px;
	display: block;
	box-sizing:border-box;
	height: 181px;
}
.flow_contents_wrap08{
	background-image: url("../img/flow/pics_flow07.jpg");
	background-position: 700px 0px;
	background-repeat: no-repeat;
	background-size: 211px 181px;
	display: block;
	box-sizing:border-box;
	height: 181px;
}
.txt_flow01{
//	width:900px;
//	height:160px;
//	text-align:center;
//	padding:0 0 40px 0;
	border-bottom: 1px solid #587930;
	box-sizing: border-box;
	line-height: 2.8em;
	margin: 0 0 30px;
	padding: 0 0 0 130px;
	width:680px;
	letter-spacing:0.1em;
}
.txt_flow02{
	width:480px;
	padding:0 0 0 130px;
	line-height:1.75em;
}
#flow_contents .font01{
	font-weight:bold;
}
#flow_contents .margin-left01{
	margin:0 0 0 25px;
}
.flow_contents_wrap02 .num01{
	font-size:1.5714em;
	letter-spacing:0.08em;
}
.num_flow01{
	background-image: url("../img/flow/num_flow01.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 65px 39px;
	display: block;
//	margin:0 auto;
//	padding:0;
	box-sizing:border-box;
	height:42px;
}
.num_flow02{
	background-image: url("../img/flow/num_flow02.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 65px 39px;
	display: block;
//	margin:0 auto;
//	padding:0;
	box-sizing:border-box;
	height:42px;
}
.num_flow03{
	background-image: url("../img/flow/num_flow03.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 65px 39px;
	display: block;
//	margin:0 auto;
//	padding:0;
	box-sizing:border-box;
	height:42px;
}
.num_flow04{
	background-image: url("../img/flow/num_flow04.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 65px 39px;
	display: block;
//	margin:0 auto;
//	padding:0;
	box-sizing:border-box;
	height:42px;
}
.num_flow05{
	background-image: url("../img/flow/num_flow05.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 65px 39px;
	display: block;
//	margin:0 auto;
//	padding:0;
	box-sizing:border-box;
	height:42px;
}
.num_flow06{
	background-image: url("../img/flow/num_flow06.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 65px 39px;
	display: block;
//	margin:0 auto;
//	padding:0;
	box-sizing:border-box;
	height:42px;
}
.num_flow07{
	background-image: url("../img/flow/num_flow07.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 65px 39px;
	display: block;
//	margin:0 auto;
//	padding:0;
	box-sizing:border-box;
	height:42px;
}
.flow_contents_wrap02 a{
	pointer-events: none;
}
/*------------------------------
----------会社概要-----------
---------------------------------*/
#tit_company{
	background-image: url("../img/company/tit_company.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 960px 160px;
	display: block;
	margin:0 auto 40px;
	padding:0;
	box-sizing:border-box;
	height: 160px;
//	border:1px solid #75A140;
}
#company_contents{
	width:900px;
	margin:auto;
}
.company_contents01{
//	width:840px;
//	height:60px;
//	padding:11.5px 0 11.5px;
	margin:0 0 38px 0;
	box-sizing: border-box;
//	border-bottom:1px solid #75A140;
}
.company_contents02{
	margin: 0 0 40px;
}
.company_contents03{}
.company_wrap{
	height:210px;
}
.company_contents_wrap02{
	height:320px;
	margin: 40px 0 0;
}
.icon_company01{
	background-image: url("../img/company/icon_company01.jpg");
	background-position: 30px 0;
	background-repeat: no-repeat;
	background-size: 52px 52px;
	display: block;
	height: 59px;
	line-height: 3.8em;
	margin: 30px 0 5px;
	padding: 0 0 0 129px;
//	margin: 30px 0 5px;
//	padding:23px 0 0 77px;
	box-sizing:border-box;
	width:840px;
}
.icon_company02{
	background-image: url("../img/company/icon_company02.jpg");
	background-position: 30px 0;
	background-repeat: no-repeat;
	background-size: 52px 52px;
	display: block;
	height:59px;
	line-height: 3.8em;
	margin: 30px 0 5px;
	padding: 0 0 0 129px;
//	margin: 30px 0 5px;
//	padding:23px 0 0 77px;
	box-sizing:border-box;
	width:840px;
}
.txt_company01{
	border-bottom:1px solid #587930;
	letter-spacing:0.1em;
	margin:0 0 27px 0;
	width: 900px;
}
.txt_company01 .font01{
	font-weight:bold;
	margin:0 25px 0 0;
}
table.company {
	width: 640px;
	margin: 0 auto;
	border-collapse: collapse;
//	border-collapse: separate;
	border-spacing: 0px 5px;
//	font-size: 12px;
	letter-spacing: 0.1em;
	color:#333;
}
table.company tr{
	border-bottom:1px dotted #aaa;
	line-height: 44px;
}
table.company th,
table.company td {
//	padding: 12px;
}

table.company th {
//	background: #579ECE;
	vertical-align: middle;
	text-align: left;
	overflow: visible;
	position: relative;
	color: #333333;
	font-weight: normal;
//	font-size: 16px;
	letter-spacing: 0.02em;
	padding:0;
	width: 95px;
}
table.company td {
//	background: #f8f8f8;
	width: 360px;
//	padding-left: 20px;
//	font-size:16px;
}
.txtbox_company01{
	float:left;
	margin: 0 0 60px;
}
.txtbox_company01 iframe{}
.txtbox_company02{
	float:right;
	line-height: 1.75em;
	margin: 0 60px 0 0;
}
.map_wrapper {
	width: 600px;
//	margin: 20px auto;
	padding: 4px;
	border: 1px solid #CCC;
	height:100%;
}
 
.googlemap {
	position: relative;
	padding-bottom:53.33%;
	height: 0;
	overflow: hidden;
}
.googlemap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
.txt_company02 .txt_display01{
	display:block;
}
table.company a{
	pointer-events: none;
}


/*------------------------------
----------お問い合わせ-----------
---------------------------------*/
#tit_contact{
	background-image: url("../img/contact/tit_contact.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 960px 160px;
	display: block;
	margin:0 auto 40px;
	padding:0;
	box-sizing:border-box;
	height: 160px;
//	border:1px solid #75A140;
}
#contact_contents{
	width:900px;
	margin: 0 auto 30px;
	padding-bottom: 1px;
}
.contact_contents01{
//	width:840px;
//	height:60px;
//	margin:auto;
//	padding:11.5px 0 11.5px;
	box-sizing: border-box;
//	border-bottom:1px solid #75A140;
}
.contact_contents02{}
.contact_contents03{}

.icon_contact01{
	background-image: url("../img/contact/icon_contact01.jpg");
	background-position: 30px 0;
	background-repeat: no-repeat;
	background-size: 52px 52px;
	display: block;
	height: 59px;
	line-height: 3.8em;
	margin: 30px 0 5px;
	padding: 0 0 0 129px;
//	margin: 30px 0 5px;
//	padding:23px 0 0 77px;
	box-sizing:border-box;
	width:900px;
}
table.contact{
	width: 640px;
	margin: 0 auto 30px;
	border-collapse: collapse;
//	border-collapse: separate;
	border-spacing: 0px 5px;
//	font-size: 12px;
	letter-spacing: 0.1em;
	color:#333;
}
table.contact tr{
	border-bottom:1px dotted #aaa;
	line-height: 44px;
}
table.contact th,
table.contact td {
//	padding: 12px;
}

table.contact th {
//	background: #579ECE;
	vertical-align: middle;
	text-align: left;
	overflow: visible;
	position: relative;
	color: #333333;
	font-weight: normal;
//	font-size: 16px;
	letter-spacing: 0.02em;
	padding:0;
	width: 95px;
}
table.contact td {
//	background: #f8f8f8;
	width: 360px;
//	padding-left: 20px;
//	font-size:16px;
}
.txt_contact01{
	margin:0 auto 20px;
	border-bottom:1px dotted #aaa;
}
.txt_contact02{
	line-height:1.75em;
	margin:0 0 20px 129px;
}
.txtbox_contact01{

}
#contact input.txt_contact03{
	width:300px;
}
#contact .contact_naiyou{
	margin: 10px 0 0;
	width: 300px;
	height: 120px;
}
#contact input.txt_contact04{
	width:120px;
	margin-left: 6px;
}
.submitbox{
	width:100%;
	text-align:center;
	margin: 0 0 30px;
}
.contactSubmit{
	text-align:center;
}
.
/*------------------------------
----------お問い合わせ-----------
----------確認画面など-----------
---------------------------------*/

#kakunin .contact_center{
	background-color: #fff;
	border: 2px solid #587930;
	border-radius: 6px;
	box-sizing: border-box;
	height: 100%;
	margin: 30px 0 0 0;
	padding: 30px;
	width: 840px;
}
#kakunin .contact_center{
	margin: 30px auto 450px;
	text-align: center;
}
#kakunin .contact_center .thanks_bg{
	color: #587930;
	font-size: 18px;
}
#kakunin .thanks_sub{
	font-size:14px;
}
#kakunin .contact_center .contact_back{
	color: #587930;
	font-size: 18px;
}
#kakunin .contact_back:hover{
	opacity:0.7;
}
#kakunin .contact_back:hover{
	opacity:0.7;
}
#kakunin .copyright{
	text-align:center;
	color:#FFF;
}
/*------------------------------
----------サイトマップ-----------
---------------------------------*/
#tit_sitemap{
	background-image: url("../img/sitemap/tit_sitemap.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 960px 160px;
	display: block;
	margin:0 0 30px;
	padding:0;
	box-sizing:border-box;
	height: 160px;
//	border: 1px solid #bbb;
}
.icon_sitemap01{
	background-image: url("../img/sitemap/icon_sitemap01.jpg");
	background-position: 30px 0;
	background-repeat: no-repeat;
	background-size: 52px 52px;
	box-sizing: border-box;
	display: block;
	height: 59px;
	line-height: 3.8em;
	margin: 30px 0 5px;
	padding: 0 0 0 129px;
	width: 840px;
}
.txt_sitemap01{
	border-bottom:1px solid #587930;
	letter-spacing:0.1em;
	margin: 0 auto 30px;
	width: 900px;
	box-sizing:border-box;
}
.txt_sitemap01 .font01{
	letter-spacing:0.1em;
	margin:0 25px 27px 0;
	width: 900px;
}
.sitemap_contents01 .color02{
	vertical-align: top;
}
table a{
//	display:block;
	color:#FFF;
}
#sitemap table a:hover{
	opacity:0.6;
}
.sitemap{}


table.sitemap {
	width: 840px;
	margin: 0 auto 60px;
	border-collapse: separate;
	border-spacing: 0px 5px;
	font-size: 12px;
	letter-spacing: 0.1em;
}
table.sitemap th,
table.sitemap td {
	padding: 12px;
}

table.sitemap th {
	background: #75A140;
	vertical-align: middle;
	text-align: center;
	width: 113px;
	overflow: visible;
	position: relative;
	color: #fff;
	font-weight: normal;
	font-size: 16px;
	letter-spacing: 0.02em;
}
table.sitemap td {
//	background: #f8f8f8;
	width: 360px;
	padding-left: 20px;
	font-size:16px;
}

}


/*------------ここからレスポンシブ--------------*/
/*------------ここからスマホ対応----------------*/
@media screen and (max-width: 640px){

.margin-25_sp{
	margin:0 0 25px 0;
}


/*------------------------------
----------トップページ-----------
---------------------------------*/


/*------------------------------
----------サービス-----------
---------------------------------*/

#tit_service{
	background-image: url("../img/service/tit_service_sp.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 100%;
	display: block;
	margin:0 auto;
	padding: 31.5% 0 0;
	box-sizing:border-box;
	height: 100%;
}
.service_content03_wrap{
	width:100%
	height:100%;
	box-sizing:border-box;
	background-color:#FCFCFC;
	box-sizing: border-box;
	margin: 0 auto 20px;
	padding: 20px 0;
}
.service_content01{
	margin:0 0 30px 0;
}
.txt_service01{
	color:#3E3A39;
	font-size:1.142857em;
	width: 100%;
//	height:160px;
	margin:0 auto;
	padding: 0 0 30px;
	text-align:center;
//	padding:0 0 40px 0;
	box-sizing:border-box;
	border-bottom:1px dotted #DDDDDD;
}
.txt_service_2nd{
	margin:0 0 20px 0;
}
.txt_service_4th{
	line-height:2em;
}
.confirm01{
	font-size:16px;
	letter-spacing:0.15em;
	text-decoration:underline;
//	float:left;
}
.service_area{
	padding:30px 0 40px;
	box-sizing:border-box;
	border-bottom:1px dotted #DDDDDD;
}
.icon_service01{
	background-image: url("../img/service/icon_service01.jpg");
	background-position: 3% 10px;
	background-repeat: no-repeat;
	background-size: 42px 42px;
	display: block;
//	margin:0 auto;
	padding:0;
	box-sizing:border-box;
	height: 60px;
}
.icon_service02{
	background-image: url("../img/service/icon_service02.jpg");
	background-position: 3% 0px;
	background-repeat: no-repeat;
	background-size: 42px 42px;
	display: block;
//	margin:0 auto;
	padding:0;
	box-sizing:border-box;
	height: 44px;
}
.icon_service03{
	background-image: url("../img/service/icon_service03.jpg");
	background-position: 3% 10px;
	background-repeat: no-repeat;
	background-size: 42px 42px;
	display: block;
//	margin:0 auto;
	padding:0;
	box-sizing:border-box;
	height: 60px;
}
.icon_service04{
	background-image: url("../img/service/icon_service04.jpg");
	background-position: 3% 10px;
	background-repeat: no-repeat;
	background-size: 42px 42px;
	display: block;
//	margin:0 auto;
	padding:0;
	box-sizing:border-box;
	height: 60px;
}
.txt_service01 ul{
	text-align:center;
}
.txt_service01 li{
	line-height:1.53125em;
}
.txt_service02{
	color:#587930;
	font-size: 19px;
	font-weight:bold;
	letter-spacing:0.2em;
	width: 100%;
	margin:0 auto 25px;
	padding: 0 0 0 22%;
	line-height: 2.2em;
	box-sizng:border-box;
	box-sizing: border-box;
}
.txt_service03{
	color:#3E3A39;
	line-height:1.75em;
	width: 94%;
	margin:auto;
	letter-spacing:0.1em;
}
.txt_service_txt{
	line-height:1.6em;
	text-align:left;
	width:94%;
	margin:auto;
}
.txt_service_4th{}
.txt_service_05{}
.txt_service_06{
	display:block;
	line-height: 1.4em;
}
.txt_service_07{
	display:block;
}
.margin-x:before{
	content: "　";
	display:block;
}

/*------------------------------
-----------お客様の声-----------
---------------------------------*/

#tit_voice{
	background-image: url("../img/voice/tit_voice_sp.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 100%;
	display: block;
	margin:0 auto;
	padding: 31.5% 0 0;
	box-sizing:border-box;
	height: 100%;
}
.txt_voice01{
	background-image: url("../img/voice/icon_voice01.jpg");
	background-position: 3% 0px;
	background-repeat: no-repeat;
	background-size: 62px 62px;
	display: block;
	
	margin:20px auto 30px;
	padding:2.2% 0 0 23%;
	box-sizing:border-box;
	height:82px;
	font-size:15px;
	line-height: 1.6em;
	width: 100%;
	border-bottom:1px solid #709B54;
}
.voice_content01{
	width: 100%;
	margin: auto;
}
.voice_content_part01,
.voice_content_part02,
.voice_content_part03{
	padding:0 0 40px 0;
	border-bottom:1px solid #709B54;
	box-sizing:border-box;
}
.voice_content_part01,
.voice_content_part02{
	margin: 0 auto 20px;
	width: 94%;
}
.voice_content_part03{
	margin: 0 auto 40px;
	width: 94%;
}
.mintit_voice01{}
.mintit_voice02{}
.mintit_voice01{
	color:#586694;
    border-bottom: 2px solid #586694;
}
.mintit_voice02{
	color:#B6729E;
	border-bottom: 2px solid #B6729E;
}
.mintit_voice01,
.mintit_voice02{
	line-height:1.75em;
	font-size:1.14286em;
	font-weight:bold;
	box-sizing:border-box;
	margin: 0 auto 20px;
	padding: 0 0 15px;
	width: 100%;
}
.mintit_voice02 .txt_voice03{
	letter-spacing:-0.03em;
}

.field_voice01{
	line-height:1.75em;
	width: 100%;
	margin:auto;
	vertical-align:top;
}
.txt_voice02{
	font-weight:;
	font-family:'Hiragino Mincho Pro', 'ヒラギノ明朝 Pro W6', 'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R','ＭＳ Ｐ明朝',serif ;
}
.txt_voice03{
	margin: 0;
	padding: 0 0 0 1.2%;
	text-indent: -15px;
}
.txt_voice04{
}
.txt_voice05{
	display:block;
}
.margin_20{
	margin:0 0 20px 0;
}

.voice_content02{
	margin:0 auto 30px;
	padding:0 0 30px 0;
	width:94%;
	border-bottom:1px solid #709B54;
	
}
.to_detail_voice{
	color: #3e3a39;
	margin: 0 auto;
	padding: 0 0 0 28px;
	text-align: left;
	text-indent: -28px;
	width: 54%;
	line-height: 1.8em;
}
.to_detail_voice a{
	color:#3E3A39;
	font-size:1.2857em;
	font-weight:bold;
	text-decoration:underline;
}

/*------------------------------
----------お取引の流れ-----------
---------------------------------*/

#tit_flow{
	background-image: url("../img/flow/tit_flow_sp.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 100%;
	display: block;
	margin:0 auto;
	padding: 31.5% 0 0;
	box-sizing:border-box;
	height: 100%;
}
#flow_contents{
	width: 94%;
	margin:auto;
}
.flow_content01{
//	width: 100%;
//	height:60px;
//	margin:auto;
//	padding:11.5px 0 11.5px;
	box-sizing: border-box;
//	border-bottom:1px solid #75A140;
}
.flow_content02{}
.flow_content03{}
.flow_wrap{
	height:100%;
}
.flow_contents_wrap01{
	border-bottom: 1px dotted #dddddd;
	box-sizing:border-box;
	font-size: 1.1429em;
	line-height: 1.75em;
	letter-spacing:0.1em;
	margin:0 0 40px 0;
	padding: 26px 0 15px;
}
.flow_contents_wrap02{
	background-image: url("../img/flow/pics_flow01.jpg");
	background-position:50% 40%;
	background-repeat: no-repeat;
	background-size: 211px 181px;
	box-sizing: border-box;
	display: block;
	height: 100%;
	padding:0 0 22px 0;
	margin:0 0 30px 0;
	border-bottom:1px dotted #dddddd;
}
.flow_contents_wrap03{
	background-image: url("../img/flow/pics_flow02.jpg");
	background-position:50% 40%;
	background-repeat: no-repeat;
	background-size: 211px 181px;
	box-sizing: border-box;
	display: block;
	height: 100%;
	padding:0 0 22px 0;
	margin:0 0 30px 0;
	border-bottom:1px dotted #dddddd;
}
.flow_contents_wrap04{
	background-image: url("../img/flow/pics_flow03.jpg");
	background-position:50% 40%;
	background-repeat: no-repeat;
	background-size: 211px 181px;
	box-sizing: border-box;
	display: block;
	height: 100%;
	padding:0 0 22px 0;
	margin:0 0 30px 0;
	border-bottom:1px dotted #dddddd;
}
.flow_contents_wrap05{
	background-image: url("../img/flow/pics_flow04.jpg");
	background-position:50% 40%;
	background-repeat: no-repeat;
	background-size: 211px 181px;
	box-sizing: border-box;
	display: block;
	height: 100%;
	padding:0 0 22px 0;
	margin:0 0 30px 0;
	border-bottom:1px dotted #dddddd;
}
.flow_contents_wrap06{
	background-image: url("../img/flow/pics_flow05.jpg");
	background-position:50% 40%;
	background-repeat: no-repeat;
	background-size: 211px 181px;
	box-sizing: border-box;
	display: block;
	height: 100%;
	padding:0 0 22px 0;
	margin:0 0 30px 0;
	border-bottom:1px dotted #dddddd;
}
.flow_contents_wrap07{
	background-image: url("../img/flow/pics_flow06.jpg");
	background-position:50% 40%;
	background-repeat: no-repeat;
	background-size: 211px 181px;
	box-sizing: border-box;
	display: block;
	height: 100%;
	padding:0 0 22px 0;
	margin:0 0 30px 0;
	border-bottom:1px dotted #dddddd;
}
.flow_contents_wrap08{
	background-image: url("../img/flow/pics_flow07.jpg");
	background-position:50% 40%;
	background-repeat: no-repeat;
	background-size: 211px 181px;
	box-sizing: border-box;
	display: block;
	height: 100%;
	padding:0 0 22px 0;
	margin:0 0 30px 0;
	border-bottom:1px dotted #dddddd;
}
.txt_flow01{
//	width: 100%;
//	height:160px;
//	text-align:center;
//	padding:0 0 40px 0;
	border-bottom: 1px solid #587930;
	box-sizing: border-box;
	line-height: 2.8em;
	margin: 0 0 30px;
//	padding: 0 0 0 130px;
	padding: 0 0 0 0;
	width: 100%;
}
.txt_flow02{
	width: 100%;
//	padding: 0 0 0 0;
	line-height:1.75em;
}
#flow_contents .font01{
	font-weight:bold;
}
#flow_contents .margin-left01{
//	margin:0 0 0 25px;
}
.flow_contents_wrap02 .num01{
	font-size:1.5714em;
	letter-spacing:0.08em;
	font-family: Helvetica,"Lucida Grande",Meiryo,Arial,"Hiragino Kaku Gothic ProN",sans-serif;
}
.num_flow01{
	background-image: url("../img/flow/num_flow01.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 65px 39px;
	display: block;
	margin: 0 auto 210px;
//	padding:0;
	box-sizing:border-box;
	height:42px;
}
.num_flow02{
	background-image: url("../img/flow/num_flow02.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 65px 39px;
	display: block;
	margin: 0 auto 210px;//	padding:0;
	box-sizing:border-box;
	height:42px;
}
.num_flow03{
	background-image: url("../img/flow/num_flow03.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 65px 39px;
	display: block;
	margin: 0 auto 210px;
//	padding:0;
	box-sizing:border-box;
	height:42px;
}
.num_flow04{
	background-image: url("../img/flow/num_flow04.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 65px 39px;
	display: block;
	margin: 0 auto 210px;
//	padding:0;
	box-sizing:border-box;
	height:42px;
}
.num_flow05{
	background-image: url("../img/flow/num_flow05.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 65px 39px;
	display: block;
	margin: 0 auto 210px;
//	padding:0;
	box-sizing:border-box;
	height:42px;
}
.num_flow06{
	background-image: url("../img/flow/num_flow06.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 65px 39px;
	display: block;
	margin: 0 auto 210px;
//	padding:0;
	box-sizing:border-box;
	height:42px;
}
.num_flow07{
	background-image: url("../img/flow/num_flow07.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 65px 39px;
	display: block;
	margin: 0 auto 210px;
//	padding:0;
	box-sizing:border-box;
	height:42px;
}
.f-right{
//	float:right;
	padding: 0 0 0 4.5%;
	vertical-align: super;
	letter-spacing: 0.07em;
}
.margin-r_sp{
	padding: 0 0 0 25%;
	letter-spacing: 0.05em;
}

/*------------------------------
----------会社概要-----------
---------------------------------*/

#tit_company{
	background-image: url("../img/company/tit_company_sp.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 100%;
	display: block;
	margin:0 auto 30px;
	padding: 31.5% 0 0;
	box-sizing:border-box;
	height: 100%;
}
#company_contents{
	width: 100%;
	margin:auto;
}
.company_contents01{
	margin: 0 auto 30px;
	width: 94%;
	box-sizing: border-box;
//	border-bottom:1px solid #75A140;
}
.company_contents02{
	margin: auto;
	width: 94%;
	box-sizing: border-box;
}
.company_contents03{}
.company_wrap{
	height:210px;
}
.company_contents_wrap02{
	border-bottom: 1px dotted #dddddd;
	height: 100%;
	margin: 0 0 30px;
	padding: 0 0 30px;
}
.icon_company01{
	background-image: url("../img/company/icon_company01.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 52px 52px;
	display: block;
	height: 54px;
	line-height: 1.5em;
	margin: 30px 0 5px;
	padding: 7px 0 0;
	box-sizing:border-box;
	width: 100%;
}
.icon_company02{
	background-image: url("../img/company/icon_company02.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 52px 52px;
	display: block;
//	height:59px;
	line-height: 3.8em;
	margin: 30px 0 5px;
	padding: 0 0 0 0;
	box-sizing:border-box;
	width: 100%;
}
.txt_company01{
	border-bottom:1px solid #587930;
	box-sizing: border-box;
	letter-spacing:0.1em;
	margin: 0 0 10px;
	width: 100%;
	text-align:center;
}
.txt_company01 .font01{
	font-weight: bold;
	padding: 0 0 0 10%;
}
table.company {
	width: 100%;
	margin: 0 auto;
	border-collapse: collapse;
//	border-collapse: separate;
	border-spacing: 0px 5px;
//	font-size: 12px;
	letter-spacing: 0.1em;
	color:#333;
}
table.company tr{
	border-bottom:1px dotted #aaa;
	line-height: 1.5em;
}
table.company th,
table.company td {
//	padding: 12px;
}

table.company th {
//	background: #579ECE;
	vertical-align: middle;
	text-align: left;
	overflow: visible;
	position: relative;
	color: #333333;
	font-weight: normal;
//	font-size: 16px;
	letter-spacing: 0.02em;
	padding:0;
	width: 30%;
}
table.company td {
//	background: #f8f8f8;
	width: 100%;
	padding: 10px 0 15px;
//	font-size:16px;
}
.txtbox_company01{
	margin:30px auto;
	width: 100%;
}
.txtbox_company02{
	line-height:1.75em;
}
.map_wrapper {
	max-width: 640px;
	min-width:200px;
	margin:auto;
	padding: 4px;
	border: 1px solid #CCC;
	height:100%;
}
 
.googlemap {
	position: relative;
	padding-bottom: 50%;
	height: 0;
	overflow: hidden;
}
.googlemap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

.icon_company01 .color02{
	display: inline-block;
	margin: 0;
	padding: 0 0 0 4%;
	vertical-align: sub;
}
.margin-y:before{
	content: "";
	display: block;
}
.icon_company02 .color02{
	margin: 0;
	padding: 0 0 0 4%;
}
.company_sp01 .font01{
	vertical-align: super;
}
.company_sp02 .font01{
	vertical-align: top;
}
table.company .txt_table01_sp{
	vertical-align: sub;
}
.company .size02{
	vertical-align: text-bottom;
}
/*------------------------------
----------お問い合わせ-----------
---------------------------------*/

#tit_contact{
	background-image: url("../img/contact/tit_contact_sp.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 100%;
	display: block;
	margin:0 auto 30px;
	padding: 31.5% 0 0;
	box-sizing:border-box;
	height: 100%;
}
#contact_contents{
	width: 100%;
	margin:auto;
}
.contact_contents01{
	width: 94%;
	margin:auto;
	box-sizing: border-box;
//	border-bottom:1px solid #75A140;
}
.contact_contents02{}
.contact_contents03{}

.icon_contact01{
	background-image: url("../img/contact/icon_contact01.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 52px 52px;
	display: block;
	box-sizing:border-box;
	width: 100%;
}
table.contact{
	border-collapse: collapse;
	border-spacing: 0 5px;
	box-sizing: border-box;
	color: #333;
	letter-spacing: 0.1em;
	margin: 0 auto 30px;
	width: 94%;
}
table.contact tr{
	border-bottom:1px dotted #aaa;
	line-height: 52px;
}
table.contact th,
table.contact td {
//	padding: 12px;
}

table.contact th {
	color: #333333;
	font-weight: normal;
	letter-spacing: 0.02em;
	overflow: visible;
	padding: 0;
	position: relative;
	text-align: left;
	vertical-align: middle;
	width: 40%;
}
table.contact td {
	width: 60%;
}
.txt_contact01{
	border-bottom: 1px dotted #aaa;
	height: 100%;
	line-height: 2em;
	margin: 0 auto 20px;
	padding:0 0 5px 10%;
	text-align: center;
}
.txt_contact02{
	line-height:1.75em;
	margin: 0 auto 25px;
}
.txtbox_contact01{

}
#contact input.txt_contact03{
	width: 100%;
}
#contact input.txt_contact04{
	width: 30%;
}
.submitbox{
	width:100%;
	text-align:center;
	margin: 0 0 30px;
}
.contactSubmit{
	text-align:center;
}
.contact_box01{
	line-height: 1.75em;
}
.contact_naiyou{
	height:100px;
	margin: 15px 0 0;
}
.contact_name01{}
.txt_yubin{}
.contact_name02{}
.contact_mail{}
.contact_yubin{
	display:inline;
}
.contact_local{}
.contact_yubin{}
.contact_address{}
.contact_tel{}
/*------------------------------
----------お問い合わせ-----------
----------確認画面など-----------
---------------------------------*/

#kakunin .contact_center{
	background-color: #fff;
	border: 2px solid #587930;
	border-radius: 6px;
	box-sizing: border-box;
	height: 100%;
	margin: 30px 0 0 0;
	padding: 30px;
	width: 94%;
}
#kakunin .contact_center{
	margin: 30px auto 100%;
	text-align: center;
}
#kakunin .contact_center .thanks_bg{
	color: #587930;
	font-size: 18px;
}
#kakunin .thanks_sub{
	font-size:14px;
}
#kakunin .contact_center .contact_back{
	color: #587930;
	font-size: 18px;
}
#kakunin .contact_back:hover{
	opacity:0.7;
}

/*------------------------------
----------サイトマップ-----------
---------------------------------*/
#tit_sitemap{
	background-image: url("../img/sitemap/tit_sitemap_sp.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 100%;
	display: block;
	margin:0 auto 30px;
	padding: 31.5% 0 0;
	box-sizing:border-box;
	height: 100%;
}
.icon_sitemap01{
	background-image: url("../img/sitemap/icon_sitemap01.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 52px 52px;
	display: block;
	height: 52px;
	line-height: 3.6em;
	margin: auto;
	padding: 0 0 0 20%;
//	padding:23px 0 0 77px;
	box-sizing:border-box;
	width: 100%;
}
.txt_sitemap01{
	border-bottom:1px solid #587930;
	letter-spacing:0.1em;
	margin:0 0 25px;
	width: 100%;
	height: 57px;
}
.txt_sitemap01 .font01{
	letter-spacing:0.1em;
	margin:0 4% 27px 0;
	width: 100%;
}
.sitemap_contents01{}
.sitemap_contents01{
	width:94%;
	margin:auto;
}
.sitemap_contents01 .color02{
	vertical-align: top;
}
table a{
	display:block;
	color:#FFF;
}
#sitemap table a:hover{
	opacity:0.6;
}
.sitemap{}


table.sitemap {
	width: 100%;
	margin: 0 auto 60px;
	border-collapse: separate;
	border-spacing: 0px 5px;
	font-size: 12px;
	letter-spacing: 0.1em;
}
table.sitemap th,
table.sitemap td {
	padding: 12px;
}

table.sitemap th {
	background: #75A140;
	vertical-align: middle;
	text-align: center;
	width: 113px;
	overflow: visible;
	position: relative;
	color: #fff;
	font-weight: normal;
	font-size: 16px;
	letter-spacing: 0.02em;
}
table.sitemap td {
//	background: #f8f8f8;
	width: 100%;
	padding-left: 20px;
	font-size:16px;
}


}
